<html>
  <head>
    <title>{{title}}</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>

    <script src="{{HYPR_BASE_URL}}/static/fixed/utils.js"></script>
    <script
      src="{{HYPR_BASE_URL}}/static/fixed/hyprfido2sdk.js"
    ></script>
    <link rel="stylesheet" href="/styles/site.css" />
    {{> head_scripts}}
  </head>

  <body>
    <div class="login-container container">
      <div class="col-xs-12 col-sm-8 offset-sm-2 login-box">
        <div class="login-header">
          <img id="logo" src="{{LOGO_URL}}" />
          <h5 id="title-heading" class="mt-4 mb-4">{{title}}</h5>
        </div>
        <div id="error-message" class="alert alert-danger mt-2" hidden></div>
        {{> prompt_body}}
      </div>
    </div>

    {{> below_prompt }}

    <!--[if IE 8]>
      <script src="//cdnjs.cloudflare.com/ajax/libs/ie8/0.2.5/ie8.js"></script>
    <![endif]-->

    <!--[if lte IE 9]>
      <script src="https://cdn.auth0.com/js/polyfills/1.0/base64.min.js"></script>
      <script src="https://cdn.auth0.com/js/polyfills/1.0/es5-shim.min.js"></script>
    <![endif]-->

    <script src="https://cdn.auth0.com/js/auth0/9.18/auth0.min.js"></script>
    <script
      src="https://cdn.auth0.com/js/polyfills/1.0/object-assign.min.js"
    ></script>
    {{> body_scripts }}
  </body>
</html>
